export default class UploadCache {
    static files: Map<string, Blob>;
    static list(): Map<string, Blob>;
    static get(key: string): Blob | undefined;
    static set(key: string, file: Blob): void;
    static remove(key: string): void;
    static clear(): void;
}
